{
    "ProjectName": "Project name",
    "RegionName": "Region name",
    "PlanValidityPeriod": "Plan validity period",
    "TaskStrategy": "Task strategy",
    "ExecutionTaskCycle": "Execution task cycle",
    "ImmediateExecution": "Immediate execution",
    "issue": "issue",
    "ReplicationTask": "Replication task",
    "SetPlanObject": "Set Plan Object",
    "SelectInspectionObject": "Select inspection object",
    "PointSetting": "Point setting",
    "name": "name",
    "priority": "priority",
    "TaskType": "Task Type",
    "TaskExecutionMethod": "Task execution method",
    "InspectionArea": "Inspection area",
    "executeCycle": "execute cycle",
    "RegularExecution": "Regular execution",
    "PeriodicExecution": "Periodic execution",
    "IntervalExecution": "Interval execution",
    "ExecutionDate": "Execution date",
    "WalkThrough": "Walk Through",
    "timeSetting": "time setting",
    "SelectByWeek": "Select by week",
    "MonthlySelection": "Monthly selection",
    "date": "date",
    "time": "time",
    "interval": "interval",
    "executionTime": "execution time",
    "intervalType": "interval type",
    "hour": "hour",
    "quantity":"quantity",
    "nextStep":"nextStep",
    "PreviousStep":"Previous step",
    "region":"region",
    "ToBeAdded":"To be added",
    "Added":"Added",
    "IsItEnabled":"Is it enabled",
    "CopyTask":"Copy task",
    "Copy":"Copy"
  }